---
features:
  secondary:
  - name: "Identify bot users with a badge"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/development/internal_users.html'
    image_url: '/images/15_4/bot-account.png'
    reporter: hsutor
    stage: foundations
    categories:
    - User Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/330350'
    description: |
      Previously, it was difficult to visually identify bot users. Bot users now have a **Bot** badge in the group and members list. 
